@charset "utf-8";
/* CSS Document */
img {
    width: 100%;
}
ul li {
    list-style: none;
}
@font-face {
    font-family: 'kruti_dev_010regular';
    src: url('font/kruti_dev_010-webfont.woff2') format('woff2'),
         url('font/kruti_dev_010-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/*----------------------- Preloader -----------------------*/
/*========== Start Loader Style ==========*/
.loader {
    background-color: #292929;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 99999;
}

.loader-inner {
  -webkit-border-radius: 3.75rem;
  border-radius: 3.75rem;
  border: 2px solid #fff;
  height: 80px;
  width: 80px;
  position: relative;
  top: 28%;
  top: -webkit-calc(50% - 43px);
  top: calc(50% - 43px);
  left: 35%;
  left: -webkit-calc(50% - 43px);
  left: calc(50% - 43px);
}

.loader-inner:after {
  content: '';
  position: absolute;
  background-color: #fff;
  top: 2px;
  left: 48%;
  height: 38px;
  width: 3px;
  -webkit-border-radius: 0.3125rem;
  border-radius: 0.3125rem;
  -webkit-transform-origin: 50% 97%;
  -ms-transform-origin: 50% 97%;
  transform-origin: 50% 97%;
  -webkit-animation: grdAiguille 2s linear infinite;
  animation: grdAiguille 2s linear infinite;
}

@-webkit-keyframes grdAiguille {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes grdAiguille {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.loader-inner:before {
  content: '';
  position: absolute;
  background-color: #fff;
  top: 6px;
  left: 48%;
  height: 35px;
  width: 3px;
  -webkit-border-radius: 0.3125rem;
  border-radius: 0.3125rem;
  -webkit-transform-origin: 50% 94%;
  -ms-transform-origin: 50% 94%;
  transform-origin: 50% 94%;
  -webkit-animation: ptAiguille 8s linear infinite;
  animation: ptAiguille 8s linear infinite;
}

@-webkit-keyframes ptAiguille {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes ptAiguille {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
/*========== End Loader Style ==========*/
/*----------------------- Preloader -----------------------*/



.headerSliderOuter {
    position: relative;
}
/*-==============indexpage css===================*/
.slickpre .fa {
    color: #fff;
}
.slicknext .fa {
    color: #fff;
}
.slickpre {
    position: absolute;
    top: 45%;
    left: 0;
    background: 
    rgba(0,0,0,.5);
    border: 0;
    width: 40px;
    height: 40px;
    padding: 0 0px 0 0px;
    margin: 0 0 0 10px;
}
.slicknext {
    position: absolute;
    top: 45%;
    right: 0;
    background: 
    rgba(0,0,0,.5);
    border: 0;
    padding: 6px 10px 5px 12px;
    width: 40px;
    height: 40px;
    margin: 0 10px 0 0;
}
.outerOfpoints {
    background-image: url('../images/bgOffCir1.jpg');
    background-size: cover;
    background-attachment: fixed;
}
.innerofmainPont {
    background: 
    rgba(0,0,0,.8);
}
.innerOfouterPoint {
    padding: 40px 0 40px 0;
}
.innerOfMainPointOfhome {

    border: 5px solid #fff;
    padding: 10px;
    transition: .2s;

}
.materOfinerpoint h2 {
    color: #fff;
    font-weight: 600;
    font-size: 23px;
}
.materOfinerpoint p {
    color: 
    #fff;
}
.materOfinerpoint .btnOfreadmore {
    color: 
    #fff;
    border: 1px solid;
    padding: 4px 10px 4px 10px;
}
.btnOuter {
    text-align: right;
}
.innerOfMainPointOfhome:hover .materOfinerpoint .btnOfreadmore:hover {
    background: #ff6b22;
    text-decoration: none;
    border-color: #ff6b22;
    color: #fff
}
.innerOfMainPointOfhome:hover {
    background: #fff;
    transform: scale(1.03);
}
.innerOfMainPointOfhome:hover .materOfinerpoint .btnOfreadmore {
    color: #ff5400;
}
.innerOfMainPointOfhome:hover .materOfinerpoint p {
    color: #373737;
}
.innerOfMainPointOfhome:hover .materOfinerpoint h2 {
    color: #ff5400;
}
.headingOfwelcome {
    text-align: center;
}
.headingOfwelcome h2 {
    color: #f63;
}
.welcomeMassage {
    margin: 30px 0 30px 0;
}
.headingOfwelcome h2 {
    color: #f63;
    margin: 40px 0 20px 0px;
    text-transform: uppercase;
    font-weight: 800;
}
/*==========accoutdian==========*/
/*=========================FilterCss==================================*/
.outerOFsubOrdinat .panel-group .panel {
    border-radius: 0;
    box-shadow: none;
    border-color: #EEEEEE;
}
.outerOFsubOrdinat .panel-default > .panel-heading {
    padding: 0;
    border-radius: 0;
    color: #212121;
    background-color:#24305E;
    border-color:#EEEEEE;
}
.outerOFsubOrdinat .panel-title {
    font-size: 14px;
    margin-bottom: 0;
}
.outerOFsubOrdinat .panel-title > a {
    display: block;
    padding: 15px;
    text-decoration: none;
    color: #fff;
    font-size: 17px;
    border-top: 1px solid #fff;
}
.outerOFsubOrdinat .more-less {
    float: right;
    color: #fff;
}
.outerOFsubOrdinat .glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.outerOFsubOrdinat .glyphicon-plus::before {
    content: "\2b";
    font-size: 24px;
    font-weight: 800;
    line-height: 18px;
}
.outerOFsubOrdinat .glyphicon-minus::before {
    content: "\2212";
    font-size: 24px;
    font-weight: 800;
    line-height: 18px;
}
.listOFCourse {
    background: #e1e1e1;
    padding: 10px;
}
.listOFCourse ul {
    padding: 0;
}
.listOFCourse ul li a {
    color: #444;
}
.filterULLi .checkbox label input {
    margin: 0 7px 0 0;
    vertical-align: baseline;
}
/*============accordian=======*/
/*-==============indexpage css===================*/
.outerOfletestUpdateAndacourdnadn {
    margin: 30px 0 30px 0;
}
.notificationLaters {
    background: #f63;
    min-height: 200px;
    padding: 10px;
}
.laterNotification {
    text-align: center;
}
.laterNotification h3 {
    color: #fff;
}
.innerOFNitification ul {
    padding: 0;
}
.innerOFNitification ul li {
    padding: 0 0 0 23px;
    position: relative;
}
.innerOFNitification ul li a {
    color: #fff;
}
.innerOFNitification ul li::after {
    content: "\f101";
    position: absolute;
    font-family: FontAwesome;
    left: 6px;
    top: 1px;
    color: #fff;
    font-size: 15px;
}
.marquee.ver {
    height: 250px;
}
.marquee {
  width: 100%;
  overflow: hidden;
  padding:10px;

}
.outerOfMarquee {
    border: 1px solid #fff;
    padding: 10px;
}
.planOutingAbroad {
    float: left;
    width: 100%;
    padding: 40px 0 40px 0;
}
.headingOfDemo {
    text-align: center;
}
.headingOfDemo h2 {
    color: 
    #444;
}
.planOnAbroadInner {
    padding: 10px 30px 10px 30px;
    border: 2px solid #ffbca5;
    margin: 15px 0 15px 0;
}
.heaingInPlanAbrod {
    text-align: center;
}
.heaingInPlanAbrod h3 {
    font-size: 23px;
    font-family: initial;
    margin: 0px 0px 0px 0;
    padding: 10px 0 20px 0;
    border-bottom: 1px solid #ffb9a1;
    color:#f63;
}
.listOfplanInr ul {
    width: 100%;
}
.listOfplanInr ul li {
    font-size: 14px;
    margin: 10px 0 10px 0;
    position: relative;
    padding: 3px 0 2px 22px;
}
.listOfplanInr ul li::after {
    content: "\f00c";
    position: absolute;
    font-family: FontAwesome;
    left: 4px;
    top: 3px;
    color: #f63;
    font-size: 12px;
}
.priceBox {
    width: 200px;
    margin: 0 auto 20px;
    height: 100px;
    text-align: center;
    border: 1px solid 
    #ffb9a1;
}
.priceBox h1 {
    color: 
    #626262;
    margin-top: 30px;
}
.priceBox h1 .fa {
    color: 
    #626262;

}
.inrolebutonOnabrod {
    text-align: center;
    padding: 20px 0 10px 0;
    border-top: 1px solid 
    #ffb9a1;
}
.btn.btnOnAbroadPlan {
    background: 
    #f63;
    color: #fff;
}
.planOnAbroadInner:hover {
    border-color: #f63;
    box-shadow: 0 0 10px 0 #aaa;
}
.btn.btnOnAbroadPlan:hover {
    background: #ae340c;
}
/*=========Footer===============*/
.jobfooterOuter {
    float: left;
    width: 100%;
}
.footerOuter {
    background: #444;
    padding: 40px 10px 10px 10px;
}
.addressOuter p {
    color: #fff;
}
.quickLink ul li {
    float: left;
    padding: 0 10px 0 10px;
}
.quickLink ul li a {
    color: #a8a8a8;
}
.quickLink ul li a:hover {
    color: #fff;
    text-decoration: none;
}
.quickLink {
    float: left;
    width: 100%;
}
.followUson {
    float: right;
    width: 100%;
}
.followUson ul li {
    float: right;
    padding: 10px;
}
.followUson ul li a {
    color: #a8a8a8;
}
.followUson ul li a:hover {
    color: #fff;
}
.addressOFEict {
    float: left;
    padding: 10px;
    color: #a8a8a8;
}
.outerOfBottomFooter {
    border-top: 1px solid;
}
.addressOFEict .fa {
    padding: 0 3px 0px 0;
}
/*=========Footer===============*/
/*=========Register===============*/


/*-- main --*/
.outerOfregisterPage  .main-w3layouts {
  padding: 3em 0 1em;
}

.outerOfregisterPage  .main-agileinfo {
  width: 50%;
  margin: 3em auto 8em;
  background: rgba(0, 0, 0, 0.18);
  background-size: cover;
  position: relative;
  z-index: 1;
}

.outerOfregisterPage .agileits-top {
  padding: 3em;
    z-index: 2;
    position: relative;
}
.outeroFMathod {
    color: #fff;
}
.updaonOnRagister {
    color: #fff;
}
.brousePadding {
    margin: 0 0 0 0 !important;
    padding: 7px !important;
}
.outerOfregisterPage input[type="file"], .outerOfregisterPage input[type="number"], .outerOfregisterPage input[type="text"], .outerOfregisterPage input[type="email"], .outerOfregisterPage input[type="password"] {
  font-size: 0.9em;
  color: #fff;
  font-weight: 100;
  width: 94.5%;
  display: block;
  border: none;
  padding: 0.8em;
  border: solid 1px rgba(255, 255, 255, 0.37);
  -webkit-transition: all 0.3s cubic-bezier(0.64, 0.09, 0.08, 1);
  transition: all 0.3s cubic-bezier(0.64, 0.09, 0.08, 1);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 96%, #fff 4%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 96%, #fff 4%);
  background-position: -800px 0;
  background-size: 100%;
  background-repeat: no-repeat;
  color: #fff;
  font-family: 'Roboto', sans-serif;
  margin: 20px 0;
}

.outerOfregisterPage input.email, .outerOfregisterPage input.text.w3lpass {
  margin: 2em 0;
}

.text:focus, .text:valid {
  box-shadow: none;
  outline: none;
  background-position: 0 0;
}

.outerOfregisterPage .text:focus::-webkit-input-placeholder, .outerOfregisterPage .text:valid::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.7);
  font-size: .9em;
  -webkit-transform: translateY(-30px);
  -moz-transform: translateY(-30px);
  -o-transform: translateY(-30px);
  -ms-transform: translateY(-30px);
  transform: translateY(-30px);
  visibility: visible !important;
}

.outerOfregisterPage ::-webkit-input-placeholder {
  color: #fff;
  font-weight: 100;
}

.outerOfregisterPage :-moz-placeholder {
  /* Firefox 18- */
  color: #fff;
}

.outerOfregisterPage ::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff;
}

.outerOfregisterPage :-ms-input-placeholder {
  color: #fff;
}

.outerOfregisterPage input[type="submit"] {
  font-size: .9em;
  color: #fff;
  background: #76b852;
  outline: none;
  border: 1px solid #76b852;
  cursor: pointer;
  padding: 0.9em;
  -webkit-appearance: none;
  width: 100%;
  margin: 2em 0;
  letter-spacing: 4px;
}

.outerOfregisterPage input[type="submit"]:hover {
  -webkit-transition: .5s all;
  -moz-transition: .5s all;
  -o-transition: .5s all;
  -ms-transition: .5s all;
  transition: .5s all;
  background: #8DC26F;
}

.outerOfregisterPage .agileits-top p {
  font-size: 1em;
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
  font-weight: 300;
}

.outerOfregisterPage  .agileits-top p a {
  color: #fff;
  -webkit-transition: .5s all;
  -moz-transition: .5s all;
  transition: .5s all;
  font-weight: 400;
}

.outerOfregisterPage  .agileits-top p a:hover {
  color: #76b852;
}

/*-- //main --*/
/*-- checkbox --*/
.outerOfregisterPage  .wthree-text label {
  font-size: 0.9em;
  color: #fff;
  font-weight: 200;
  cursor: pointer;
  position: relative;
}

.outerOfregisterPage  input.checkbox {
  background: #8DC26F;
  cursor: pointer;
  width: 1.2em;
  height: 1.2em;
}

input.checkbox:before {
  content: "";
  position: absolute;
  width: 1.2em;
  height: 1.2em;
  background: inherit;
  cursor: pointer;
}

.outerOfregisterPage input.checkbox:after {
  content: "";
  position: absolute;
  top: 0px;
  left: 0;
  z-index: 1;
  width: 1.2em;
  height: 1.2em;
  border: 1px solid #fff;
  -webkit-transition: .4s ease-in-out;
  -moz-transition: .4s ease-in-out;
  -o-transition: .4s ease-in-out;
  transition: .4s ease-in-out;
}

.outerOfregisterPage input.checkbox:checked:after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  height: .5rem;
  border-color: #fff;
  border-top-color: transparent;
  border-right-color: transparent;
}

.outerOfregisterPage .anim input.checkbox:checked:after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  height: .5rem;
  border-color: transparent;
  border-right-color: transparent;
  animation: .4s rippling .4s ease;
  animation-fill-mode: forwards;
}
.buttonOfsubmit {
    text-align: center;
    margin: 10px 0 20px 0;
}
.form-group.mathodColorForm label {
    color: #fff;
    margin: 0 30px 0 0;
}
@keyframes rippling {
  50% {
    border-left-color: #fff;
  }

  100% {
    border-bottom-color: #fff;
    border-left-color: #fff;
  }
}
.imageOuterOfCourse {
    margin-bottom: 20px;
}
/*-- //checkbox --*/
/*-- copyright --*/
.outerOfregisterPage .colorlibcopy-agile {
  margin: 2em 0 1em;
  text-align: center;
}

.outerOfregisterPage .colorlibcopy-agile p {
  font-size: .9em;
  color: #fff;
  line-height: 1.8em;
  letter-spacing: 1px;
  font-weight: 100;
}

.outerOfregisterPage .colorlibcopy-agile p a {
  color: #fff;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
}

.outerOfregisterPage .colorlibcopy-agile p a:hover {
  color: #000;
}

/*-- //copyright --*/
.outerOfregisterPage .wrapper {
  position: relative;
  overflow: hidden;
}

.outerOfregisterPage .colorlib-bubbles {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}

.outerOfregisterPage .colorlib-bubbles li {
  position: absolute;
  list-style: none;
  display: block;
  width: 40px;
  height: 40px;
  background-color: rgba(255, 255, 255, 0.15);
  bottom: -160px;
  -webkit-animation: square 20s infinite;
  -moz-animation: square 250s infinite;
  -o-animation: square 20s infinite;
  -ms-animation: square 20s infinite;
  animation: square 20s infinite;
  -webkit-transition-timing-function: linear;
  -moz-transition-timing-function: linear;
  -o-transition-timing-function: linear;
  -ms-transition-timing-function: linear;
  transition-timing-function: linear;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}

.outerOfregisterPage .colorlib-bubbles li:nth-child(1) {
  left: 10%;
}

.outerOfregisterPage .colorlib-bubbles li:nth-child(2) {
  left: 20%;
  width: 80px;
  height: 80px;
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  -o-animation-delay: 2s;
  -ms-animation-delay: 2s;
  animation-delay: 2s;
  -webkit-animation-duration: 17s;
  -moz-animation-duration: 17s;
  -o-animation-duration: 17s;
  animation-duration: 17s;
}

.outerOfregisterPage .colorlib-bubbles li:nth-child(3) {
  left: 25%;
  -webkit-animation-delay: 4s;
  -moz-animation-delay: 4s;
  -o-animation-delay: 4s;
  -ms-animation-delay: 4s;
  animation-delay: 4s;
}

.outerOfregisterPage .colorlib-bubbles li:nth-child(4) {
  left: 40%;
  width: 60px;
  height: 60px;
  -webkit-animation-duration: 22s;
  -moz-animation-duration: 22s;
  -o-animation-duration: 22s;
  -ms-animation-duration: 22s;
  animation-duration: 22s;
  background-color: rgba(255, 255, 255, 0.25);
}

.outerOfregisterPage .colorlib-bubbles li:nth-child(5) {
  left: 70%;
}

.outerOfregisterPage .colorlib-bubbles li:nth-child(6) {
  left: 80%;
  width: 120px;
  height: 120px;
  -webkit-animation-delay: 3s;
  -moz-animation-delay: 3s;
  -o-animation-delay: 3s;
  -ms-animation-delay: 3s;
  animation-delay: 3s;
  background-color: rgba(255, 255, 255, 0.2);
}

.outerOfregisterPage .colorlib-bubbles li:nth-child(7) {
  left: 32%;
  width: 160px;
  height: 160px;
  -webkit-animation-delay: 7s;
  -moz-animation-delay: 7s;
  -o-animation-delay: 7s;
  -ms-animation-delay: 7s;
  animation-delay: 7s;
}

.outerOfregisterPage .colorlib-bubbles li:nth-child(8) {
  left: 55%;
  width: 20px;
  height: 20px;
  -webkit-animation-delay: 15s;
  -moz-animation-delay: 15s;
  animation-delay: 15s;
  -webkit-animation-duration: 40s;
  -moz-animation-duration: 40s;
  animation-duration: 40s;
}

.outerOfregisterPage .colorlib-bubbles li:nth-child(9) {
  left: 25%;
  width: 10px;
  height: 10px;
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
  -webkit-animation-duration: 40s;
  animation-duration: 40s;
  background-color: rgba(255, 255, 255, 0.3);
}

.outerOfregisterPage .colorlib-bubbles li:nth-child(10) {
  left: 90%;
  width: 160px;
  height: 160px;
  -webkit-animation-delay: 11s;
  animation-delay: 11s;
}

@-webkit-keyframes square {
  0% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    -webkit-transform: translateY(-700px) rotate(600deg);
    -moz-transform: translateY(-700px) rotate(600deg);
    -o-transform: translateY(-700px) rotate(600deg);
    -ms-transform: translateY(-700px) rotate(600deg);
    transform: translateY(-700px) rotate(600deg);
  }
}

@keyframes square {
  0% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    -webkit-transform: translateY(-700px) rotate(600deg);
    -moz-transform: translateY(-700px) rotate(600deg);
    -o-transform: translateY(-700px) rotate(600deg);
    -ms-transform: translateY(-700px) rotate(600deg);
    transform: translateY(-700px) rotate(600deg);
  }
}

/*-- responsive-design --*/
@media(max-width:1440px) {
 .outerOfregisterPage input[type="text"], .outerOfregisterPage input[type="email"], .outerOfregisterPage input[type="password"] {
    width: 94%;
  }
}

@media(max-width:1366px) {
.outerOfregisterPage h1 {
    font-size: 2.6em;
  }

  .outerOfregisterPage .agileits-top {
    padding: 2.5em;
  }

 .outerOfregisterPage .main-agileinfo {
    margin: 3em auto 8em;
}

  .outerOfregisterPage .main-agileinfo {
    width: 50%;
  }
}

@media(max-width:1280px) {
  .outerOfregisterPage .main-agileinfo {
    width: 40%;
  }
}

@media(max-width:1080px) {
 .outerOfregisterPage .main-agileinfo {
    width: 46%;
  }
}

@media(max-width:1024px) {
.outerOfregisterPage .main-agileinfo {
    width: 49%;
  }
}

@media(max-width:991px) {
 .outerOfregisterPage h1 {
    font-size: 2.4em;
  }

.outerOfregisterPage .main-w3layouts {
    padding: 2em 0 1em;
  }
}

@media(max-width:900px) {
 .outerOfregisterPage .main-agileinfo {
    width: 58%;
  }

 .outerOfregisterPage input[type="text"], .outerOfregisterPage input[type="email"], .outerOfregisterPage input[type="password"] {
    width: 93%;
  }
}

@media(max-width:800px) {
  .outerOfregisterPage h1 {
    font-size: 2.2em;
  }
}

@media(max-width:736px) {
  .outerOfregisterPage .main-agileinfo {
    width: 62%;
  }
}

@media(max-width:667px) {
 .outerOfregisterPage .main-agileinfo {
    width: 67%;
  }
}

@media(max-width:600px) {
 .outerOfregisterPage .agileits-top {
    padding: 2.2em;
  }

 .outerOfregisterPage input.email, .outerOfregisterPage input.text.w3lpass {
    margin: 1.5em 0;
  }

  .outerOfregisterPage input[type="submit"] {
    margin: 2em 0;
  }

 .outerOfregisterPage h1 {
    font-size: 2em;
    letter-spacing: 3px;
  }
}

@media(max-width:568px) {
  .outerOfregisterPage .main-agileinfo {
    width: 75%;
  }

  .outerOfregisterPage .colorlibcopy-agile p {
    padding: 0 2em;
  }
}

@media(max-width:480px) {
  .outerOfregisterPage h1 {
    font-size: 1.8em;
    letter-spacing: 3px;
  }

 .outerOfregisterPage .agileits-top {
    padding: 1.8em;
  }

 .outerOfregisterPage input[type="text"], .outerOfregisterPage input[type="email"], .outerOfregisterPage input[type="password"] {
    width: 91%;
  }

 .outerOfregisterPage .agileits-top p {
    font-size: 0.9em;
  }
}

@media(max-width:414px) {
 .outerOfregisterPage h1 {
    font-size: 1.8em;
    letter-spacing: 2px;
  }

 .outerOfregisterPage .main-agileinfo {
    width: 85%;
    margin: 1.5em auto;
  }

  .outerOfregisterPage .text:focus, .outerOfregisterPage .text:valid {
    background-position: 0 0px;
  }

  .outerOfregisterPage .wthree-text ul li, .outerOfregisterPage .wthree-text ul li:nth-child(2) {
    display: block;
    float: none;
  }

  .outerOfregisterPage .wthree-text ul li:nth-child(2) {
    margin-top: 1.5em;
  }

  .outerOfregisterPage input[type="submit"] {
    margin: 2em 0 1.5em;
    letter-spacing: 3px;
  }

  .outerOfregisterPage input[type="submit"] {
    margin: 2em 0 1.5em;
  }

  .outerOfregisterPage .colorlibcopy-agile {
    margin: 1em 0 1em;
  }
}

@media(max-width:384px) {
 .outerOfregisterPage .main-agileinfo {
    width: 88%;
  }

 .outerOfregisterPage .colorlibcopy-agile p {
    padding: 0 1em;
  }
}

@media(max-width:375px) {
  .outerOfregisterPage .agileits-top p {
    letter-spacing: 0px;
  }
}

@media(max-width:320px) {
 .outerOfregisterPage .main-w3layouts {
    padding: 1.5em 0 0;
  }

 .outerOfregisterPage .agileits-top {
    padding: 1.2em;
  }

 .outerOfregisterPage .colorlibcopy-agile {
    margin: 0 0 1em;
  }

 .outerOfregisterPage input[type="text"], .outerOfregisterPage input[type="email"], .outerOfregisterPage input[type="password"] {
    width: 89.5%;
    font-size: 0.85em;
  }

 .outerOfregisterPage h1 {
    font-size: 1.7em;
    letter-spacing: 0px;
  }

  .outerOfregisterPage .main-agileinfo {
    width: 92%;
    margin: 1em auto;
  }

  .outerOfregisterPage .text:focus, .outerOfregisterPage .text:valid {
    background-position: 0 0px;
  }

  .outerOfregisterPage input[type="submit"] {
    margin: 1.5em 0;
    padding: 0.8em;
    font-size: .85em;
  }

  .outerOfregisterPage .colorlibcopy-agile p {
    font-size: .85em;
  }

  .outerOfregisterPage .wthree-text label {
    font-size: 0.85em;
  }

  .outerOfregisterPage .main-w3layouts {
    padding: 1em 0 0;
  }
}
.outerOfregisterPage {
    background: #76b852;
    background: -webkit-linear-gradient(to top, #76b852, #8DC26F);
    background: -moz-linear-gradient(to top, #76b852, #8DC26F);
    background: -o-linear-gradient(to top, #76b852, #8DC26F);
    background: linear-gradient(to top,  #76b852, #8DC26F);
    background-attachment: scroll;
    background-size: auto;
    background-size: cover;
    background-attachment: fixed;
    font-family: 'Roboto', sans-serif;
    position: relative;
    overflow: hidden;
}
.feeDetail .feeDetailInr {
    border: 1px solid;
    padding: 10px;
    font-size: 18px;
    background: green;
    color:#fff;
    width: 219px;
    margin: 22px auto;
}
.headingOfForm {
    text-align: center;
    text-transform: uppercase;
    color: #fff
}
.outeroFfromonZindex {
    position: relative;
    z-index: 1;
}
/*=========Register===============*/
/*====================InstituteList======================*/

.flot50OnList.imgOfOtr {
    width: 40%;
    float: left;
}
.flot50OnList.titleOFInstitute {
    float: left;
    width: 60%;
    padding: 10px;
}
.flot50OnList.titleOFInstitute h2 {
    font-size: 13px;
    font-weight: 600;
    color: #000;
}
.addressOfins p {
    font-size: 12px;
}
.innerOfList {
    border: 4px solid #f63;
    float: left;
    padding: 10px;
    transition: .2s;
    width: 100%;
    height: 250px;
    overflow: hidden;
}
.innerOfInstitueList {
    margin: 30px 0 30px 0;
}
.addressOfins p span {
    margin: 5px 0 0px 0;
    float: left;
    width: 100%;
}
.innerOfList:hover .flot50OnList.titleOFInstitute h2 {
    color: #fff;
}
.innerOfList:hover {
    background: #f63;
    transform: scale(1.05);
    box-shadow: 0 0px 10px 0 #c8c8c8;
}
.innerOfList:hover .titleOFInstitute {
    color: #fff;
}
.addressOfins .fa {
    padding-right: 5px;
}
.outerOfList a {
    color: #444;
}
.outerOfList {
    margin: 15px 0 15px 0;
    float: left;
    width: 100%;
}
/*====================InstituteList======================*/
/*============DirectCadidate Register=============*/
.agileits-top select {
    width: 94%;
    background: none;
    border: solid 1px rgba(255, 255, 255, 0.37);
    color:rgba(255, 255, 255);

    margin: 10px 0px 10px 0;
    padding: 4px;
}
.textDate {
    width: calc(94% - 53px);
    background: none;
    border: solid 1px rgba(255,255,255, .33);
    color:#fff;
    padding: 10px;
    margin: 10px 0 0px 0;
}
.dobTest {
    color: #fff;
}
.agileits-top select option {
    background: #3d6626;
  color:#fff;
  border-bottom: 1px solid #fff !important;
}

/*============DirectCadidate Register=============*/
/*============Institute Detial=============*/
.logoInnerInstitute {
    width: 150px;
    float: left;
}
.instituteDetail {
    float: left;
    width: calc(100% - 150px);
    padding: 40px 0 0 20px;
}
.nameOfInstitue h2 {  
    color: #fff;
    font-weight: 600;
}
.outerOfInstiteProfile.comonBgOfInstitute {
    background: url(../images/bgInstitute.jpg);
    background-size: cover;
}
.inergBgBlackTranparant {
    padding: 50px 0 61px 0;
    background: rgba(0,0,0, .6);
}
.addressOfInstitutr {
    color:#fff;
}

.col-md-4.ctroolImage {
    margin: 15px 0 15px 0;
}
.listOfudateNotificationInst {
    padding: 15px;
}

.listOfudateNotificationInst li .fa.fa-file-pdf-o {
    float: right;
    color: #f00;
}
.listOfudateNotificationInst li a {
    padding: 10px;
    border: 1px solid #ddd;
    margin-bottom: 5px;
    float: left;
    width: 100%;
}
.imageLogo {
    width: 60px;
    height: 60px;
    overflow: hidden;
    margin: 10px auto;
}
.nameOfinstitueAside {
    text-align: center;
    color: #f63;
}
.addressInstituteAside span {
    float: left;
    width: 100%;
}
.addressInstituteAside span .fa {
    padding: 0 11px 0 0;
    color: #f63;
}
.outerOfAsideInstite {
    float: left;
    width: 100%;
    padding: 10px;
    margin: 30px 0 30px 0;
    border: 1px solid #ddd;
    background:#fff8ea;
}
/*============Institute Detial=============*/
/*============Search Result=============*/
.headingOnForm {
    text-align: center;
    margin: 0 0 30px 0;
}

.infoOFDob {
    font-size: 12px;
    color: #ffb361;
}
.resultSerchOuter {
    width: 400px;
    padding: 40px;
    margin: 0 auto;
    border: 1px solid #ddd;
    box-shadow: 0 0 30px 0 #b8c4df;
}
.resultInner {
    margin: 70px 0 0px 0;
}
.headingOnForm h3 {
    font-weight: 600;
}
.resultOuterSection {
    margin: 80px 0 0 0;
}
.resultOuter {
    width: 600px;
    padding: 40px;
    margin: 0 auto;
    box-shadow: 0 0 30px 0 #b8c4df;
}
.outerOFbuttonresult {
    text-align: center;
}
.headingOnResult {
    text-align: center;
    margin-bottom: 30px;
}
.buttonOfadmitCardDownload {
    text-align: center;
    padding: 30px 0px 0 0;
}

/*============Search Result=============*/
/*========================Contact Us======================*/
.innerOFContactUs {
    padding: 40px 0 40px 0;
}
.map-container .map-css {
    width: 100%;
    height: 300px;
}
.contactUsMtrInr {
    padding: 15px;
    border-radius: 3px;
    min-height: 241px;
    margin: 21px 0 0 0;
    border: 5px solid 
    #f63;
}
.iconotrCont {
    text-align: center;
}
.iconotrCont .fontIconbf .fa {
    font-size: 30px;
    background: #ffa30c;
    padding: 10px;
    border-radius: 50%;
    margin: 0 0 11px 0;
    color:#fff;
}
.heading3Frn {
    text-align: center;
}
.contactUsMtrInr .heading3Frn h3 {
    color: #ffa500;
}
.webmailContct {
    text-align: center;
    padding: 0;
}
.webmailContct li .fa {
    margin: 0 8px 0 0;
}
.addressInr span .fa.fa-phone {
    margin: 0 4px 0 0;
}
.addressInr span {
    float: left;
    width: 50%;
}
.addressInr p {
    margin-bottom: 0;
}
.addofour {
    background: #fff;
    padding: 20px;
    float: left;
    width: 100%;
    margin: 15px 0 15px 0;
    transition: .2s;
}
.headingOfBranchLocation {
    text-align: center;
}
.headingOfBranchLocation h2 {
    color:  #fff;
    margin-bottom: 30px;
    font-weight: 600;
}
.instituteAddress span {
    float: left;
    width: 100%;
}
.instituteAddress h3 {
    color: #f76034;
}
.instituteAddress span .fa.fa-phone {
    margin: 0 6px 0 0;
}
.headingOfBranchLocation {
    text-align: center;
    margin-top: 30px;
}
.addofour:hover {
    transform: scale(1.05);
}

.center-boder {
    border: solid 6px 
    #ff5400;
    padding: 20px 20px 20px 20px;
    font-size: 18px;
    text-align: center;
}
.frmdivotr .center-boder .form-group input::-webkit-input-placeholder, .frmdivotr .center-boder .form-group textarea::-webkit-input-placeholder { /* Edge */
  color:#adadad;
  font-size: 13px;
}

.frmdivotr .center-boder .form-group input:-ms-input-placeholder, .frmdivotr .center-boder .form-group textarea:-ms-input-placeholder { /* Internet Explorer */
  color:#adadad;
  font-size: 13px;
}

.frmdivotr .center-boder .form-group input::placeholder, .frmdivotr .center-boder .form-group textarea::placeholder {
  color:#adadad;
  font-size: 13px;
}
/*========================Contact Us======================*/
.paddinOnSchool tbody tr td {
    padding: 0;
}
.instrucionInner ul li {
    float: left;
    width: 100%;
}
.label {
    height: 40px;
    width: 40px;
    background: none;
    float: left;
    border: 1px solid 
    #ddd;
    border-radius: 50%;
} 
.label.skipped {
    background: #df0a0a;
    border: none;
}
.label.attempted {
    background: #1ecc1e;
    border: none;
}
.label.bookmarked {
    background: #ca31ca;
    border: none;
}
.label.attempted.bookmarked {
    position: relative;
}
.label.skipped a {
    color: #fff;
    font-weight: 600;
}
.label.attempted a {
    color: #fff;
}
.label.bookmarked a {
    color: #fff;
}


.attempted.bookmarked::after {
    content: '';
    position: absolute;
    border-color: #27ae60;
    border-style: solid;
    border-width: 0 .3em .3em 0;
    height: 1em;
    top: -.375em;
    right: 0;
    transform: rotate(45deg);
    width: .5em;
}
.outerOfFooterIntruction {
    float: left;
    width: 100%;
}
/*=====================live exam=====================*/
.label a {
  color: #444;
  font-size: 20px;
  font-weight: 600;
}
.label {
    text-align: center;
}
.numberOFQuestion .numberOFQuestionInner {
    padding: 0 0 0 0;
}
.numberOFQuestion .numberOFQuestionInner li {
    padding: 2px;
    float: left;
}
.label a {
    color: #444;
    line-height: 36px;
}
.questionNumber {
    float: left;
}
.btnonTest.btn.btn-primary {
    position: absolute;
    bottom: -47px;
    right: 0;
}
.innerOfTest {
    position: relative;
    float: left;
    width: 100%;
}
@font-face {
  font-family: 'MTCORSVA';
  src: url('font/MTCORSVA.eot');
  src: local('MTCORSVA'), url('font/MTCORSVA.woff') format('woff'), url('font/MTCORSVA.ttf') format('truetype');
}
/*===================Thankyou On register===================*/
.successImage {
    width: 62px;
    margin: 0 auto;
}
.marginAuto {
    margin: 0 auto;
}
.innerOfTanks {
    padding: 40px;
    margin: 40px 0 80px 0;
    box-shadow: 0 0 10px 0;
    text-align: center;
    border-radius: 15px;
    background: #fff;
}
.successMassage {
    font-family: initial;
    padding: 30px 10px 30px 10px;
}
.successMassage h2 {
    font-size: 34px;
    font-weight: 600;
    color: #515151;
}
.outerOfThanKyou {
    background: -webkit-linear-gradient(to top, #76b852, #8DC26F);
    background: -moz-linear-gradient(to top, #76b852, #8DC26F);
    background: -o-linear-gradient(to top, #76b852, #8DC26F);
    background: linear-gradient(to top, #76b852, #8DC26F);
}
/*==================Thankyou On register===================*/
.whatsppMe .fa.fa-whatsapp {
    font-size: 20px;
    color: #00d500;
    padding: 0 5px;
}
.whatsppMe span {
    font-size: 18px;
    line-height: 40px;
}
.whatsppMe a {
    color: #4b4b4b;
}
.whatsppMe {
    float: left;
    padding: 0 20px 0 0px;
}
.emailOuter {
    float: left;
    padding: 0 20px 0 10px;
}
.emailOuter i.fa.fa-envelope {
    font-size: 20px;
    color: red;
}
.emailOuter a {
    color: #444;
    font-size: 18px;
    line-height: 40px;
}
.upperRight {
    float: right;
    padding: 20px 0 10px 0;
}
.loginOuter ul li a {
    padding: 10px 30px 10px 30px;
    background: red;
    color: #fff;
    float: left;
    min-width: 130px;
    text-align: center;
}
.loginOuter {
    float: left;
} 
.loginOuter ul li a:hover {
    background: #444;
}
.viewAllCourses {
    width: 100%;
    text-align: center;
    display: inline-block;
}
.outerOFVideoModal .modal-dialog {
    max-width: 80%;
    margin: 30px auto;
}



.outerOFVideoModal .modal-body {
  position:relative;
  padding:0px;
}
.outerOFVideoModal .close {
  position:absolute;
  right:-30px;
  top:0;
  z-index:999;
  font-size:2rem;
  font-weight: normal;
  color:#fff;
  opacity:1;
}
.outerOFvideoSlider {
    padding: 40px 0 40px 0;
    margin: 40px 0 40px 0;
}
.sliderOfVideoInner {
    position: relative;
}
.slickpre.videoSliderPre {
    left: -50px;
    top: 30%;
}
.slicknext.videoSliderNext {
    right: -50px;
    top: 30%;
}
.outerOFvideoSlider .headingOfDemo {
    margin: 0 0 40px 0;
}
.bideoIcon {
    position: absolute;
    background: rgba(0,0,0, .5);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
}
.bideoIcon .imageIcon i.fa.fa-play-circle-o {
    font-size: 40px;
    color: #fff;
    margin-top: 25%;
}
.imageOfThum {
    position: relative;
    cursor: pointer;
}
.titleOFThumnail {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
}
.outerOFGalleryinner .innerOfphotGallaryInstitute .photoGallery .ctroolImage {
    margin: 0 0 29px 0;
}
.outerOFImgeGallery {
    padding: 20px 0 20px 0;
    background: #5d5d5d;
}
.outerOFGalleryinner .innerOfphotGallaryInstitute .photoGallery .ctroolImage img {
    border: 3px solid #fff;
    height: 100%;
    width: 100%;
}
.viewAllCourses .btn.btnOnHomeView {
    background: #f63;
    color: #fff;
}
.viewAllCourses .btn.btnOnHomeView:hover {
    background: #ed4d18;
}
.innerOFvideoThum .imageOfThum img {
    min-height: 163px;
}
.outerOFGalleryinner .innerOfphotGallaryInstitute .photoGallery .marqueOuter.marquee .ctroolImage {
    margin: 0 0 29px 0;
    float: left;
    width: 260px;
    height: 200px;
    transition: .2s;
}
 .outerOFGalleryinner .innerOfphotGallaryInstitute .photoGallery .marqueOuter.marquee .ctroolImage:hover {
    transform: scale(1.1);
}
.sliderInnnerCourse.withon320OnlineGmat {
    padding: 0 14px;
}
.sliderOurProgramme {
    position: relative;
}
button.slickpre.ourProgrammePre {
    left: -40px;
}
button.slicknext.ourProgrammeNext {
    right: -40px;
}
.sliderOfChooseProgrmme .priceBox {
    width: 100%;
    margin: 0 auto 20px;
    height: 90px;
}
.sliderOfChooseProgrmme .priceBox h1 {
    color: #626262;
    margin-top: 20px;
    font-size: 33px

} 
.whatsappImage {
    float: left;
    width: 24px;
}
.upperRight.onmobiletopContaect {
    display: none;
}
.videoOuter .innerVideoInenr {
    margin: 10px 0 20px 0;
}
.videoOuter {
    background: #f2f2f2;
    padding: 30px 0;
}
.innarOFYoutube {
    padding: 20px 0 20px 0;
    transition: .2s;
}
.innarOFYoutube:hover {
    transform: scale(1.1);
}
.upperheader .loginOuter ul {
    padding: 0 0 0 0;
    display: flex;
}
.upperheader .loginOuter ul li {
    padding: 0 3px;
}
ins.adsbygoogle {
    text-align: center !important;
    margin: 10px 0 !important;
}

a.registerbtn {
    background: red;
}
/*======marque css=====*/
.tickerwrapper {
    position: relative;
    border: 1px solid #f00;
    width: 99.9%;
    height: 30px;
    overflow: hidden;
    cursor: pointer;
    background: red;
    color: #fff;
    font-weight: 600;
}
.tickerwrapper ul.list {
  position: relative;
  display: inline-block;
  list-style: none;
  padding:0 10px;
  margin:0;
}

.tickerwrapper ul.list.cloned {
  position: absolute;
  top: 0px;
  left: 0px;
}
.tickerwrapper
.tickerwrapper ul.list li {
  float: left;
  padding-left: 20px;
}
.tickerwrapper li.listitem a.color-white {
    color: #fff;
}
.tickerwrapper ul:nth-child(2n+1) .listitem a.color-white {
    color: yellow;
}

li.listitem span {
    padding: 0 30px;
}
ul.listouter {
    display: flex;
    margin: 0;
}
.tickerwrapperList {
    background: red;
    padding: 5px;
}
.tickerwrapperList li.list2 span .color-white {
    color: #fff;
    font-size: 21px;
}
.tickerwrapperList li.list2 {
    padding: 0px 30px;
}


